LifterLMS Stripe Version 4.0.0-beta.1

  • Deprecates numerous functions
  • relies on LifterLMS 3.0.0 Gateway APIs & functions
  • incompatible with any 2.x version of LifterLMS core

Leave a Comment

Your email address will not be published. Required fields are marked *